<?php
/**
 * Uninstall script
 *
 * @package WordPress
 * @subpackage Theme Integrator
 *
 * @since 1.0
 *
 */



/**
 * Bail out now if not supposed to be uninstalling the plugin
 * 
 * @author Ryan Hellyer <ryan@pixopoint.com>
 * @since 1.0
 */
if ( !defined( 'ABSPATH' ) && !defined( 'WP_UNINSTALL_PLUGIN' ) )
	exit();


/**
 * Deletes stuff stored in database
 * 
 * @author Ryan Hellyer <ryan@pixopoint.com>
 * @since 1.0
 */
delete_option( 'theme-integrator' );


// Goodbye, I wonder why they uninstalled it?


